enableVersioning: true
entryTypes:
  35a348bf-7179-4143-b631-dcda046c95d4:
    fieldLayouts:
      3a1f188f-0347-4dcb-b80f-9aaa3cb7e8a2:
        tabs:
          -
            fields:
              2daa6893-fe3c-4af7-bb2e-0f845a7e2cb0:
                required: false
                sortOrder: 5
              9ec1d024-6c3c-4059-9142-de0d116e873d:
                required: true
                sortOrder: 1
              021b8935-2d63-48c4-84c2-3e26ac2011fc:
                required: false
                sortOrder: 4
              64cd94dd-0404-4026-8021-5add82e44403:
                required: false
                sortOrder: 3
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: true
                sortOrder: 2
            name: Homepage
            sortOrder: 1
          -
            fields:
              da25f1ce-46f2-40c6-b7e6-c88834dac0e8:
                required: false
                sortOrder: 1
            name: SEO
            sortOrder: 2
    handle: home
    hasTitleField: false
    name: Home
    sortOrder: 1
    titleFormat: '{section.name|raw}'
    titleLabel: ''
handle: home
name: Home
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: index
    uriFormat: __home__
type: single
